×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× This section is for questions directly related to the procedure for installing Kunena for the first time or upgrading from an older version of Kunena.

Use this category:
  • to ask how to install or upgrade; or
  • if you encountered problems during the installation or upgrade procedure.

Use a different category to ask questions about problems that you may be having after you successfully installed or upgraded the currently supported version. If you are unsure what is the current supported version of Kunena, please go to the download page.

Question Update Error 5.1.3 to 5.1.8

More
1 year 11 months ago #1 by mcqueena
I'm getting the following error when trying to update from 5.1.3 to 5.1.8.
Joomla\Filesystem\File::delete: Failed deleting inaccessible file index.html
Package Update: There was an error installing an extension: com_kunena_v5.1.8.zip
Before updating ensure that the update is compatible with your Joomla! installation.
Joomla version 3.9.2 and PHP Version 7.1.26.

Please Log in or Create an account to join the conversation.

More
1 year 11 months ago #2 by mcqueena
Any ideas?

Please Log in or Create an account to join the conversation.

More
1 year 11 months ago #3 by rich
Replied by rich on topic Update Error 5.1.3 to 5.1.8
Please empty the cache and then try to install Kunena via url.

Please Log in or Create an account to join the conversation.

More
1 year 11 months ago #4 by mikerotec

Please Log in or Create an account to join the conversation.

More
1 year 11 months ago #5 by mcqueena

rich wrote: Please empty the cache and then try to install Kunena via url.


Same error.

Please Log in or Create an account to join the conversation.

More
1 year 11 months ago #6 by mcqueena

mikerotec wrote: That looks like it might be related to www.kunena.org/forum/k5-1-support/155985...-update-error#206697


Maybe, but doesn't look like it's been resolved.

Please Log in or Create an account to join the conversation.

More
1 year 10 months ago #7 by mcqueena
I'm still having this issue. Now on Joomla 3.9.4 and Kunena trying to upgrade from 5.1.3 to 5.1.10.1.

Please Log in or Create an account to join the conversation.

More
1 year 9 months ago - 1 year 9 months ago #8 by mcqueena
Now this thread is just getting spammed, and I still don't have an answer to this issue.
Last edit: 1 year 9 months ago by mcqueena.

Please Log in or Create an account to join the conversation.

More
1 year 9 months ago #9 by rich
Replied by rich on topic Update Error 5.1.3 to 5.1.8
I've tested it many time. The error could be in a database table. Please try again the upgrade and when the installation stand still, then navigate to the folder administrator/components/com_kunena/ and remove (or rename) the install.php
Afterwards try in the backend to go to Kunena. It will again not possible but it should display an error. Post this error here please.

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago #10 by nisso
Replied by nisso on topic Update Error 5.1.3 to 5.1.8

mcqueena wrote: I'm still having this issue. Now on Joomla 3.9.4 and Kunena trying to upgrade from 5.1.3 to 5.1.10.1.

The error could be in a database table. Please try again the upgrade and when the installation stand still, then navigate to the folder administrator/components/com_kunena/ and remove (or rename) the install.php

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.091 seconds